
.clase-tabla{
	border: 1px solid white;
	border-collapse: collapse;
}

.clase-ft{
	background-color:#9B2242;
	text-align:center;
}

.clase-fp{
	background-color:#F2F2F2;
	border: 1px solid white;
	border-collapse: collapse;
	text-align:center;
}

.clase-fi{
	background-color:#E5E5E5;
	border: 1px solid white;
	border-collapse: collapse;
	text-align:center;
}

.clase-celda{
    border-left: 1px solid white;
    border-right: 1px solid white;
}




